#!/bin/bash
### BEGIN INIT INFO
# Provides:          invirt-web
# Required-Start:    $local_fs $remote_fs
# Required-Stop:     $local_fs $remote_fs
# Default-Start:     2 3 4 5
# Default-Stop:      0 1 6
# Short-Description: Invirt web server
# Description:
### END INIT INFO 

PACKAGE=invirt-web
PARENTPACKAGE=apache2
GEN_FILES=(/etc/apache2/sites-available/{default,ssl,svn})

. /lib/init/config-init.sh
config_init "$1"
